# NearSensor Class Reference

[GameLogic Index] [GameLogic Hierarchy]

A NearSensor is a special kind of a TouchSensor More...

`#include <nearsensor.h>`

Inherits: TouchSensor

## Public Members

- NearSensor ()
- ~NearSensor ()

## Detailed Description

A NearSensor is a special kind of a TouchSensor.

- Author: Jan Walter
- Documentation generated by jan@nvidea on Thu Dec 21 14:04:43 CET 2000

K doc